package com.ssj.service.conch.conch.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class WrongQuestionPeriodVO implements Serializable {

    private static final long serialVersionUID = 126799226513900932L;

    private String unit;
    private String period;
    private List<ExerciseWrongQuestionVO> questionList = new ArrayList<>();

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getPeriod() {
        return period;
    }

    public void setPeriod(String period) {
        this.period = period;
    }

    public List<ExerciseWrongQuestionVO> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<ExerciseWrongQuestionVO> questionList) {
        this.questionList = questionList;
    }
}
